body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color:#5E0917;
	background-color: #CD6265;		
	background-image: url(img/bgdoitagain.png); 
	background-repeat: repeat-y;
}
td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	color: #5E0917;
}
a {
	color: #CC3333;
	text-decoration: none;	
	font-weight:bold;	
}
form {
	background-color: lightblue;
}
a:visited {
	color: #CC0000;
	text-decoration: none;
	font-weight:bold;
}
a:hover {
	text-decoration: underline;
	font-weight:bold;	
}
